type=item
items=minecraft:crossbow
model=olympia

model.crossbow_pulling_0=olympia_1

model.crossbow_pulling_1=olympia_2

model.crossbow_pulling_2=olympia

model.crossbow_arrow=olympia_ads

model.crossbow_firework=olympia_ads

nbt.display.Name=ipattern:olympia